IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_CUPOM_NAO_FISCAL' AND COLUMN_NAME = 'CD_VD_DOACAO'
)
BEGIN
ALTER TABLE PDV_CUPOM_NAO_FISCAL ADD CD_VD_DOACAO INT
END 



